phosh-thumbnailer()

Name
phosh-thumbnailer - D-Bus service to thumbnail files.

SYNOPSIS

phosh-thumbnailer [OPTION…]

DESCRIPTION

phosh-thumbnailer provides a D-Bus service to thumbnail files as per Thumbnail Managing Standard <https://specifications.freedesktop.org/thumbnail-spec/latest/>. See ptcli(1) for a simple way to interact with this service.

    -h, --help
        Print help options and exit.

    -v, --verbose
        Print debug information.

    --version
        Print version and exit.

SEE ALSO

ptcli(1)